LINUX.ORG.RU

Установка KGuitar0.4


0

0

Пишет

checking for Qt... configure: error: Qt (>= Qt 2.2.2) (libraries) not found. Please check your installation! Что ему нужно???

P.S.Mandrake10.0, libqt 3.2.3+libqt-devel3.2.3-установленны.

anonymous

Re: Установка KGuitar0.4

Что именно не помню, но что-то с системой. У меня эта хрень дальше падает. Если скомпилишь сообщи.

AA ()
Ответ на: Re: Установка KGuitar0.4 от illusia

Re: Установка KGuitar0.4

Спасибо с QT разобрался дальше выпал с

checking for kdb2html... not found configure: error: The important program kdb2html was not found!

Это что за программа? Из какого пакета? В какую сторону копать?

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.